;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=RISO WAKE-UP TOOL UNINSTALLER

[MESSAGE]
TITLE=Desinstalação da ferramenta de activação RISO
STR00=A desinstalação da ferramenta de activação RISO irá iniciar.\nTem a certeza?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Desinstalação da ferramenta de activação RISO
MESSAGE_00=Informação de desinstalação não encontrada. Desinstalação cancelada.
MESSAGE_01=O utilizador actual não é quem efectuou a instalação. Desinstalação cancelada.
MESSAGE_02=Ocorreu um erro no sistema. Desinstalação cancelada.
MESSAGE_03=Falha de eliminação do registo. Desinstalação cancelada.
MESSAGE_04=Antes de iniciar a desinstalação, feche todos os programas.\nDesinstalação cancelada.
MESSAGE_05=_SETUP.DLL não encontrado. Desinstalação cancelada.
MESSAGE_06=Existe outro utilizador a utilizar a desinstalação da ferramenta de activação RISO.\nDesinstalação cancelada.
MESSAGE_12=Existe outro utilizador a utilizar a desinstalação da ferramenta de activação RISO.\nDesinstalação cancelada.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
UNINSTALL=Desinstalação da ferramenta de activação RISO

[BUTTON]
CANCEL=Cancelar
BTN_BACK=< &Anterior
BTN_NEXT=&Seguinte >
BTN_FINISH=&Concluir
BTN_RADIO1=&Sim
BTN_RADIO2=&Não
BTN_FINISH_9x=R&einiciar

[LABEL]
UNINST_TITLE=A desinstalar a ferramenta de activação RISO
UNINST_MESSAGE=A desinstalar as funções seleccionadas do programa.
UNINST_SENTENCE1=Este assistente está a desinstalar a ferramenta de activação RISO. Aguarde um momento.
UNINST_SENTENCE2=Estado:
FINISH_SENTENCE1=Ferramenta de activação RISO desinstalada
FINISH_SENTENCE2=Para concluir a desinstalação da ferramenta de activação RISO, reinicie o Windows.
FINISH_SENTENCE2_9x=A ferramenta de activação RISO foi apagada do seu computador.
FINISH_SENTENCE3=Antes de reiniciar, feche todos os programas do Windows.
STATE_STEP1=As definições do sistema estão a ser actualizadas.
STATE_STEP2=%s está a ser apagado.
